/* Marquee */
.marquee .sfContentBlock {
	width: 83%;
	padding: 1%;
	margin: -15px auto 20px;
	overflow: hidden;
	white-space: nowrap;
	box-sizing: border-box;
	animation: marquee 50s linear infinite;
	
	box-shadow: 0px 0px 0px 8px rgba(0,0,0,0.3); 
	background:#fff;
}
.marquee  .sfContentBlock:hover {
    animation-play-state: paused
}
@keyframes marquee {
    0%   { text-indent: 27.5em }
    100% { text-indent: -105em }
}

.marquee .sfContentBlock a {
    text-decoration: underline;
}
.marquee .sfContentBlock a:hover, a:focus {
    text-decoration: none;
}

@media (max-width: 47.9em) {
	.marquee .sfContentBlock {margin: 20px auto 15px; width: 93%;}
}

/* #340682 - Color branding */
header .pageName p {color:rgb(255,195,0);}
header .pageName p span {
	background-image: url(../Images/layout/of-w.png);
}